Platform & IdentityStores
List stores
Lists the stores the current user can access, including each store's provisioning status.
GET
/v1/storesLists the stores the current user can access, including each store's provisioning status.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/stores" \ -H "Authorization: Bearer <token>"[ { "id": "7204558912004325301", "name": "Example resource", "organizationId": "7204558912004325301", "storeType": "b2C", "status": "active", "provisioningStatus": "provisioning", "slug": "example-resource", "domain": "example" }]